Mask infekterar Apache

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1

PC För alla citerar ZDNet som skriver följande:

För två veckor sedan upptäcktes ett säkerhetshål i den populära webbservern Apache. Nu har detta problem dessutom börjat utnyttjas i form av en så kallad mask som tros kunna infektera alla versioner av Apache som körs på Unix-varianten FreeBSD. Experterna har också fått upp ögonen för det faktum att säkerhetshålet inte bara, som man först trodde, påverkar användare av Windows-versionen. Den mask som nu sprider sig sägs lätt kunna anpassas för att infektera alla olika operativsystem och fortsätta sin framfart.
Masken, som ännu inte har fått något namn, verkar än så länge endast sprida sig och lägga sig i dvala, troligen för att framöver användas som ett nätverk för så kallade denial-of-service attacker. Flera säkerhetsfirmor håller dock på att för tillfället analysera innehållet i masken för att försäkra sig om att inte ytterligare skadlig kod finns med och sprids.

Så vi kan väl vänta oss ytterligare en "säkerhetsuppdatering" till OS X inom en snar framtid..

Fixen har funnits ett tag för både version 1.3.x och 2.x. Så jag hoppas att Apple inkluderar den snart.

Kom på mig själv med att det kanske var den fixen som kom för några dar sedan...

Men att det här var första masken som utnyttjade hålet..

1
Bevaka tråden